SoRenderManager::Superimposition(3)

NAME
SoRenderManager::Superimposition

SYNOPSIS

  Public Types
enum StateFlags { ZBUFFERON = 0x0001, CLEARZBUFFER = 0x0002, AUTOREDRAW = 0x0004, BACKGROUND = 0x0008 }

  Public Member Functions
Superimposition (SoNode *scene, SbBool enabled, SoRenderManager *manager, uint32_t flags)
void render (SoGLRenderAction *action, SbBool clearcolorbuffer=FALSE)
void setEnabled (SbBool yes)
int getStateFlags (void) const
void setTransparencyType (SoGLRenderAction::TransparencyType transparencytype)

Author

Generated automatically by Doxygen for Coin from the source code.